#
#Wed Jun 19 11:14:03 AEST 2019
queue_user_name=admin
client_use_queue_only=true
server_push_url=http\://v6.jaybel.com.au/v6-api/rest/sse/consignments/subcribe/new
serial_printer_name=\=\=please select\=\=
disable_cert_valiation=false
queue_password=admin
client_id=defaultClientId
serial_pdf_url=http\://v6.jaybel.com.au/v6/tracking/ChooseLabelsSerial.external?userid\=auto-print&password\=e76f403ce32&bypassLabelSelection\=true&conRefNos\=
print_driver=javaPrinter
connote_pdf_url=http\://v6.jaybel.com.au/v6/booking/PrintBooking.external?userid\=auto-print&password\=e76f403ce32&usetemplate\=true&showdollars\=true&conref\=
api_key=72d565eb90908510b2627d196d71100f
connote_printer_name=\=\=please select\=\=
server_message_queue=http\://v6.jaybel.com.au/activemq/api/message/connote-print?type\=queue&oneShot\=true&readTimeout\=10000
